.FIYddID .dj6vrz {
  min-height: 561px;
}

.FIYddID .QEtlNr96to5 {
  margin-top: 60px;
  margin-bottom: 60px;
  min-height: 441px;
  grid-template-columns: calc(33.3333% - 15px) calc(33.3333% - 15px) calc(33.3333% - 15px);
  height: auto;
  grid-gap: 22px;
}

.FIYddID .oHSmlze6gVc {
  background-image: none;
}

.FIYddID .PyhkgP {
  padding: 30px 20px;
}

.FIYddID .izsBWC3n {
  margin-top: 0;
  margin-bottom: 0;
}

.FIYddID .LWbLAmi8J {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.FIYddID .OfxRcrqZro {
  margin-top: 20px;
  margin-bottom: 0;
}

.FIYddID .F2qo0Ubq {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.FIYddID .Em9wxOi5 {
  padding: 30px 20px;
}

.FIYddID .EL2nMFgi6 {
  margin-top: 0;
  margin-bottom: 0;
}

.FIYddID .bo8bDVh {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.FIYddID .zwOvA7Sf {
  margin-top: 20px;
  margin-bottom: 0;
}

.FIYddID .EyPqfE {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.FIYddID .Mmc7Ybr {
  padding: 30px 20px;
}

.FIYddID .whpOe48R {
  margin-top: 0;
  margin-bottom: 0;
}

.FIYddID .vYH7GNIq {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.FIYddID .Nr4wAb {
  margin-top: 20px;
  margin-bottom: 0;
}

.FIYddID .ww8KLNKPQ {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .FIYddID .dj6vrz {
    min-height: 484px;
  }

  .FIYddID .QEtlNr96to5 {
    min-height: 364px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 15px));
  }
}

@media (max-width: 991px) {
  .FIYddID .dj6vrz {
    min-height: 956px;
  }

  .FIYddID .QEtlNr96to5 {
    min-height: 836px;
    grid-template-columns: repeat(2, calc(50% - 11.25px));
  }
}

@media (max-width: 767px) {
  .FIYddID .QEtlNr96to5 {
    grid-template-columns: 100%;
  }

  .FIYddID .PyhkgP {
    padding-left: 10px;
    padding-right: 10px;
  }

  .FIYddID .LWbLAmi8J {
    height: 278px;
  }

  .FIYddID .Em9wxOi5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .FIYddID .bo8bDVh {
    height: 278px;
  }

  .FIYddID .Mmc7Ybr {
    padding-left: 10px;
    padding-right: 10px;
  }

  .FIYddID .vYH7GNIq {
    height: 278px;
  }
}